Description

RSBPython's setup configuration file "setup.cfg" is currently is missing in the trunk version as well as in the downloadable source
packages. At the moment the Python package does not build without self-authoring this file (it still exists in the 0.2-tag-version).

History

#1 - 07/21/2011 11:34 AM - J. Wienke
The reason it is removed was because there is no real default to assume and people did not notice the existence of this file and the custom folders

contained in the checked-in version. Maybe we should better document the use of this file. But it basically is a standard way for setuptools in python.

#2 - 07/29/2011 09:32 AM - J. Wienke

- Subject changed from RSBPython setup.cfg file missing in trunk and source packages to document usage of setup.cfg for python

- Status changed from New to In Progress

#3 - 07/29/2011 09:46 AM - J. Wienke

- Status changed from In Progress to Feedback

| updated [[InstallationPython]]. Is this sufficient?

#4 - 07/29/2011 09:48 AM - J. Wienke

- % Done changed from 0 to 80

#5 - 07/29/2011 02:18 PM - Anonymous

Johannes Wienke wrote:

| updated [[InstallationPython]]. Is this sufficient?

I think it is sufficiently documented now. Thanks.

#6 - 07/29/2011 03:20 PM - J. Wienke
- Status changed from Feedback to Resolved
- % Done changed from 80 to 100
